# TypeResponseFunctionCallArgumentsDelta


## Values

| Name                                     | Value                                    |
| ---------------------------------------- | ---------------------------------------- |
| `RESPONSE_FUNCTION_CALL_ARGUMENTS_DELTA` | response.function_call_arguments.delta   |